Subject: [Rats] FW: New Version Notification for draft-fedorkow-rats-network-device-attestation-02.txt

From: Guy Fedorkow <[email-masked]>
Date: Fri, 21 Feb 2020 15:32:15 +0000

Greetings Colleagues,
  Jessica and I have submitted the -02 version of the Remote Integrity Verification document.
https://datatracker.ietf.org/doc/draft-fedorkow-rats-network-device-attestation/?include_text=1
  This version includes responses to comments from the last version, including Dave Thaler's remarks, plus others along the way.  The document also includes a bit more material on the evolving work on Reference Integrity Measurements.

  I'm expecting there will be a -03 version before the IETF 107 deadline, so if there are additional comments, please let Jessica and myself know.  We'd like to do a call for adoption as an Informational RFC in the WG, so if there's anything you think would block approval, please let us know...

  Thanks,
/guy

Juniper Business Use Only

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Friday, February 21, 2020 10:01 AM
To: Guy Fedorkow <[email-masked]>; Jessica Fitzgerald-McKay <[email-masked]>
Subject: New Version Notification for draft-fedorkow-rats-network-device-attestation-02.txt

A new version of I-D, draft-fedorkow-rats-network-device-attestation-02.txt
has been successfully submitted by Guy Fedorkow and posted to the IETF repository.

Name:		draft-fedorkow-rats-network-device-attestation
Revision:	02
Title:		Network Device Remote Integrity Verification
Document date:	2020-02-21
Group:		Individual Submission
Pages:		37